### Type parameters

### Hierarchy

- I18n

## Index

### Properties

- xAxis
- yAxis

## Properties

### xAxis

xAxis: string

- Defined in src/profile/elevationComponent.js:51

Text for the x axis. Will be completed by `km` or ' m' (for kilometers or meters).

### yAxis

yAxis: string

- Defined in src/profile/elevationComponent.js:52

Text for the y axis. Will be completed by ' m' (for meters).

Generated using TypeDoc